<template>
    <div>
    <Navbar></Navbar>
    <TrainerInnenListe></TrainerInnenListe>
  </div>
</template>

<script>
import Navbar from './Navbar.vue';
import TrainerInnenListe from './TrainerInnenListe.vue'

export default {
   
    components: { Navbar, TrainerInnenListe}
}
</script>